
/* Class = "NSMenuItem"; title = "No notifier plug-ins found"; ObjectID = "34"; */
"34.title" = "No notifier plug-ins found";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the type of notification to use"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Choose the type of notification to use";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSBox"; title = "Plugin"; ObjectID = "101"; */
"101.title" = "Plugin";

/* Class = "NSTextFieldCell"; title = "Notifier Kind:"; ObjectID = "200"; */
"200.title" = "Notifier Kind:";
